
/*
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License
*/

/* Elements */

* {
	margin: 0;
	padding: 0;
}

body {
	background: #ABD0F3;
	font: normal small Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

p, blockquote, ol, ul {
	margin-bottom: 1em;
	line-height: 180%;
}

a {
	color: #4772C9;
}

a:hover {
	text-decoration: none;
	color: #4772C9;
}

img {  }

.img1 {
	float: left;
	border:solid 1px #ccc;
	padding:5px;
	margin: 5px 10px 0px 0px;
	background:#ddd;
}

/** Forms */

form {
	margin: 0px;
	padding: 0px;
}


/* Post */

.latest-post {
	padding: 50px 2em 1em 3em;
}

.latest-post h2 {
	margin-bottom: .5em;
	font-size: 1.6em;
	color: #008AD7;
}

.post {
	padding: 2em 2em 1em 3em;
	border-top: 1px dashed #72B995;
}

.post h3 {
	margin-bottom: .5em;
	font-size: 1.2em;
	color: #008AD7;
}


/* Wrapper */

#wrapper {
	width: 1000px;
	margin: 0 auto;
	background:#fff;
}

/* Header */

#header {
	height: 500px;
	color: #E5F5D0;
	background: url(images/banner.jpg) no-repeat;
}

#header * {
	text-transform: lowercase;
	text-decoration: none;
	text-align: left;
	color: #008AD7;
}

#header h1 {
	letter-spacing: -2px;
	font-size:40px; height:100px; line-height:100px; padding-left:60px; background:url(images/logo.png) no-repeat left center;
	margin:0px 0px 0px 20px
}

#header h2 {
	font-size: 2em;
	margin-left:85px;
	color:#333;
	margin-top:-20px;
}

/* Content */

#content {
}

#colOne {
	float: right;
	width: 660px;
	padding-right: 20px;
}

#colTwo {
	float: left;
	width: 260px;
	padding: 0px 20px 0 20px;
	background: #4772C9;
}


#colTwo ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#colTwo li {
	margin-top: 1em;
	color: #FFFFFF;
}

#colTwo li li {
	margin-bottom: 20px;
	padding-left: 1em;
}

#colTwo a {
	color: #FFFFFF;
}

/* Footer */

#footer {
	background: #4772C9;
}

#footer * {
	color: #FFFFFF;
}

#footer p {
	margin-left: 100px;
	padding: 2em 0;
	text-align: center;
	font-size: smaller;
}